CREATE OR REPLACE FUNCTION bitand(bigint, bigint) RETURNS bigint
    AS 'select $1 & $2'
    LANGUAGE SQL
    IMMUTABLE
    RETURNS NULL ON NULL INPUT;

CREATE OR REPLACE VIEW clear_balanc AS
    SELECT account_master, account_slave, koef
    FROM balanc WHERE account_master NOT IN
    (SELECT DISTINCT b.account_master
    FROM balanc b
    JOIN transform_account ta1 ON ta1.account_id = b.account_slave
    JOIN transform_account ta2 ON ta2.account_id = b.account_master
    WHERE ta1.transform_id<>ta2.transform_id);

CREATE TABLE DUAL (
DUMMY INTEGER);

INSERT INTO dual(dummy) VALUES(0);